.contacts__offices__col--form > div {width:100%}
#bx-panel.bx-panel-fixed{z-index: 9999999 !important;}

.detailed-offer__slide__btn + .detailed-offer__slide__btn--2{
    margin-top: 25px;
}

html {
    scroll-behavior: smooth;
}

.company__list--special .company__list__title{
    font-size: 62px;
}

.company__list--special .company__list__col--1{
    padding-top: 50px;
    justify-content: space-between;
    padding-bottom: 40px;
}

@media only screen and (max-width: 1250px) {
    .company__list--special .company__list__title{
        font-size: 38px;
    }
    .company__list--special .company__list__col--1{
        padding-bottom: 0px;
    }
}
@media only screen and (max-width: 767px) {
    .company__list--special .company__list__col:nth-child(1) {
        flex-flow: row wrap;
    }
}
@media only screen and (max-width: 560px) {
    .company__list--special .company__list__title{
        font-size: 27px;
    }
}